/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
/*
li:first-child {
	display:inline-block;
	float: left;
	margin-left:20%;
}
*/
li {
	display:inline-block;
	float: left;
	margin-right: 1px;
	/*padding-left:10px;*/
}

/*Style for menu links*/
li a {
	display:block;
	/*min-width:140px;*/
	min-width:120px;
	height: 40px;
	/*text-align: center;*/
	line-height: 40px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	padding-left:10px;
	/*background: #2f3036;*/
	background: #000040;
	text-decoration: none;
}
li.sub a {
	display:block;
	min-width:120px;
	height: 40px;
	/*text-align: center;*/
	line-height: 40px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	/*background: #2f3036 url(arrow.gif) 115px 6px no-repeat;*/
	background: #000040 url(demo2/arrow_over.gif) 80% 50% no-repeat;
	text-decoration: none;
}


/*Hover state for top level links*/
li:hover a {
	/*background: #19c589;*/
	background: #000060;
	/*background: #000060 url(demo2/arrow_over.gif) 80% 50% no-repeat;*/
}
li.sub:hover a {
	background: #000060 url(demo2/arrow_over.gif) 80% 50% no-repeat;
}

/*Style for dropdown links level1*/
li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}
li.sub:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}


/*Hover state for dropdown links level1*/
li:hover ul a:hover {
	/*background: #19c589;*/
	/*background: #000;*/
	background: #000060;
	color: #fff;
}

/*Style for dropdown links level2*/
li:hover ul li:hover ul a {
	background: #ff3300;
	color: #fff;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links level2*/
li:hover ul li:hover ul a:hover {
	/*background: #19c589;*/
	background: #fff;
	color: #ff3300;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	font-size:14pt;
	/*background: #19c589;*/
	/*background: #990033;*/
	/*background: #2f3036;*/
	background: #000040;
	/*text-align: center;*/
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

/*
.hiddennavmenu{
        display: none;
        margin: 0 auto;
        width: 0;
        height: 0;
}
*/

/*@media screen and (max-width : 760px){*/
@media screen and (max-width : 1024px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		/*width:100%;*/
		width:100%;
		height:20px;
    		/*border: 1px solid #fff;*/
		/*background: url('nav-icon.png') no-repeat;*/
	}
	div#indexheaderblock{
		width:0px;
		display:none;
	}
	div#indexheaderblock2{
		width:0px;
		display:none;
	}
	div#headerblock{
		width:0px;
		display:none;
	}
	div#headerblock2{
		width:0px;
		display:none;
	}
/*
	div#statbar{
        height: 0;
        width: 0;
	display:none;
*/
}

/*
	.hiddennavmenu {
		display:block;
        	width: 100%;
        	height: 40px;
	}
*/
}
